Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Mar 2020 04:19:51 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I placed a click&collect order since 13/03, but now not able to collect due to branch closure, and I can't wait till open, as I'm travelling on 1/4 and need it before that! I called you customer center and they were no help.. Also not able to cancel on the order details page.. Can you please ship it to me in Khobar??? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/545335